Skip to main content
GET
/
accounts
/
{account_id}
/
account_owner
List Account Owners
curl --request GET \
  --url https://api.example.com/accounts/{account_id}/account_owner \
  --header 'Content-Type: application/json' \
  --data '
{
  "address": "<string>",
  "city": "<string>",
  "country": "<string>",
  "email": "<string>",
  "owner_name": "<string>",
  "phone": "<string>",
  "postal_code": "<string>",
  "state": "<string>"
}
'
import requests

url = "https://api.example.com/accounts/{account_id}/account_owner"

payload = {
"address": "<string>",
"city": "<string>",
"country": "<string>",
"email": "<string>",
"owner_name": "<string>",
"phone": "<string>",
"postal_code": "<string>",
"state": "<string>"
}
headers = {"Content-Type": "application/json"}

response = requests.get(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
address: '<string>',
city: '<string>',
country: '<string>',
email: '<string>',
owner_name: '<string>',
phone: '<string>',
postal_code: '<string>',
state: '<string>'
})
};

fetch('https://api.example.com/accounts/{account_id}/account_owner', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This endpoint should return a list of all account owners associated with the specified account. A successful response must contain an <account> element. The <account> element must contain an <id> field and an account_owner element. Any other account fields will be ignored.

Response Fields

address
string
required
city
string
required
country
string
required
email
string
required
owner_name
string
required
phone
string
required
postal_code
string
required
state
string
required